Поддержка LVS LTS 12.04

Есть ли в LTS 12.04 поддержка LVS, встроенная в ядро? когда я установил пакет keepalived, я получил эту ошибку:

Kernel does not support IPVS                                                                                                    
ipvsadm requires IPVS support in the kernel. Please use a kernel with IPVS modules, otherwise this software is pretty useless.

Кто-нибудь задумался? Благодаря

0
задан 18.05.2020, 05:30

1 ответ

получите ядро ​​по ссылке , скачайте , скомпилируйте и установите его.

0
ответ дан 18.05.2020, 05:31

Теги

Похожие вопросы